[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ValEdit' (#lcl)

# TVleSortCol

Indicates the sort order for items in TValueListEditor.

## Declaration

Source position: valedit.pas line 18

`type TVleSortCol = (`
`colKey,` |  | The Key column is used to sort items.
`colValue` |  | The Value column is used to sort items.
`);`

## Description

TVleSortCol is an enumeration type with values that indicate the sort order for items in TValueListEditor. Values in TVleSortCol refer to the ordinal position of the column used in the TValueListEditor.Sort method.

## See also

TValueListEditor.Sort |  | Sorts column values in the control.